com.ietnet.fse.igestore

## Class AssunzioneResponsabilita

- java.lang.Object
- - com.ietnet.fse.igestore.AssunzioneResponsabilita

- Deprecated.

      @Deprecated
      public class AssunzioneResponsabilita
      extends java.lang.Object

  Created with IntelliJ IDEA. User: capraro Date: 14/05/14 Time: 12.58 To change this template use File | Settings | File Templates.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AssunzioneResponsabilita()` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getcodEventoSanitario()` Deprecated.
    `java.lang.String` | `getCodiceFiscale()` Deprecated.
    `java.lang.String` | `getCodiceOperatore()` Deprecated.
    `java.lang.String` | `getDescrizioneMotivo()` Deprecated.
    `byte` | `getFlagCosciente()` Deprecated.
    `void` | `setcodEventoSanitario(java.lang.String codEventoSanitario)` Deprecated.
    `void` | `setCodiceFiscale(java.lang.String codiceFiscale)` Deprecated.
    `void` | `setCodiceOperatore(java.lang.String codiceOperatore)` Deprecated.
    `void` | `setDescrizioneMotivo(java.lang.String descrizioneMotivo)` Deprecated.
    `void` | `setFlagCosciente(byte flagCosciente)` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AssunzioneResponsabilita

          public AssunzioneResponsabilita()

      Deprecated.

  - ### Method Detail

    - #### getCodiceOperatore

          public java.lang.String getCodiceOperatore()

      Deprecated.

    - #### setCodiceOperatore

          public void setCodiceOperatore(java.lang.String codiceOperatore)

      Deprecated.

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Deprecated.

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String codiceFiscale)

      Deprecated.

    - #### getDescrizioneMotivo

          public java.lang.String getDescrizioneMotivo()

      Deprecated.

    - #### setDescrizioneMotivo

          public void setDescrizioneMotivo(java.lang.String descrizioneMotivo)

      Deprecated.

    - #### getFlagCosciente

          public byte getFlagCosciente()

      Deprecated.

    - #### setFlagCosciente

          public void setFlagCosciente(byte flagCosciente)

      Deprecated.

    - #### getcodEventoSanitario

          public java.lang.String getcodEventoSanitario()

      Deprecated.

    - #### setcodEventoSanitario

          public void setcodEventoSanitario(java.lang.String codEventoSanitario)

      Deprecated.